
#submissionforms_module.cms_form {}

 #submissionforms_module.cms_form > form > table,
 #submissionforms_module.homepage_contentbox > form > table {
  width: 100%;
  border-spacing: 2px;
 }

 #submissionforms_module.cms_form table,
 #submissionforms_module.homepage_contentbox table {
  border: 0px;
  border-spacing: 0px;
 }

 #submissionforms_module.cms_form table table td,
 #submissionforms_module.homepage_contentbox table table td{
  padding: 0px;
 }

 #submissionforms_module.cms_form .cms_table_fullwidth,
 #submissionforms_module.homepage_contentbox .cms_table_fullwidth{
  width: 100%;
 }

 /* Hidden fields */
 #submissionforms_module.cms_form tr[data-hidden="true"] {
  display:none !important;
 }

 #submissionforms_module.cms_form tr.align-top,
 #submissionforms_module.homepage_contentbox tr.align-top {
  vertical-align: top
 }

 #submissionforms_module.cms_form .cms_steps_wrapper {
  float:left;
  padding-left:2px;
  padding-bottom:10px;
 }

  #submissionforms_module.cms_form .cms_steps_wrapper span a {
   color:#333333;
  }

  #submissionforms_module.cms_form .cms_steps_wrapper .cms_step,
  #submissionforms_module.cms_form .cms_steps_wrapper .cms_step_first,
  #submissionforms_module.cms_form .cms_steps_wrapper .cms_step_last {
   height: 26px;
   float:left;
   background-color: #f6f6f6;
   position: relative;
  }

   #submissionforms_module.cms_form .cms_steps_wrapper .active,
   #submissionforms_module.cms_form .cms_steps_wrapper .last_active {
    background-color: #d1d0ce;
    font-style: italic;
   }

   #submissionforms_module.cms_form .cms_steps_wrapper .cms_step span,
   #submissionforms_module.cms_form .cms_steps_wrapper .cms_step_first span,
   #submissionforms_module.cms_form .cms_steps_wrapper .cms_step_last span {
    display:block;
    font-weight:bold;
    padding: 5px 27px 5px 27px;
   }

  #submissionforms_module.cms_form .cms_steps_wrapper .cms_step_first.active,
  #submissionforms_module.cms_form .cms_steps_wrapper .cms_step_first.inactive {
   border-radius:20px 0px 0px 20px;
  }

  #submissionforms_module.cms_form .cms_steps_wrapper .cms_step_last {
   border-radius:0px 20px 20px 0px;
  }

  #submissionforms_module.cms_form .cms_steps_wrapper .active:before {
   width:0;
      height:0;
      content:"";
      top:0;
      border-top:13px solid transparent;
      border-bottom:13px solid transparent;
      border-left:13px solid #d1d0ce;
      z-index: 3;
      position:absolute;
      left:100%;
  }

  #submissionforms_module.cms_form .cms_steps_wrapper .active:after {
   width:0;
      height:0;
      content:"";
      top:0;
      border-top:13px solid transparent;
      border-bottom:13px solid transparent;
      border-left:20px solid #848482;
      z-index: 2;
      position:absolute;
      left:100%;
  }

  #submissionforms_module.cms_form .cms_steps_wrapper .inactive:before {
   width:0;
      height:0;
      content:"";
      top:0;
      border-top:13px solid transparent;
      border-bottom:13px solid transparent;
      border-left:13px solid #f6f6f6;
      z-index: 3;
      position:absolute;
      left:100%;
  }

  #submissionforms_module.cms_form .cms_steps_wrapper .inactive:after {
   width:0;
      height:0;
      content:"";
      top:0;
      border-top:13px solid transparent;
      border-bottom:13px solid transparent;
      border-left:20px solid #848482;
      z-index: 2;
      position:absolute;
      left:100%;
  }

 #submissionforms_module.cms_form .cms_clear {
  clear:both;
  line-height: 0px;
 }

 #submissionforms_module.cms_form .cms_divider {
  height: 0px;
  margin-top: 5px;
  margin-bottom: 5px;
 }

 #submissionforms_module.cms_form .cms_label {
  padding: 3px 5px 3px 0px;
  text-align: right;
  width: 30%;
 }

#submissionforms_module.cms_form .cms_label_mo {
  padding: 3px 5px 3px 0px;
  text-align: right;
  width: 15%;
 }

  #submissionforms_module.cms_form .cms_label label,
  #submissionforms_module.cms_form .cms_label fake_label {
   display: inline;
   font-weight: inherit;
   margin-bottom: 0;
   text-align: inherit;
  }

 #submissionforms_module.cms_form .required_information {
  text-align: right;
  padding-bottom:5px;
 }

  #submissionforms_module.cms_form .required_information em {
   color: #ff0000;
  }

 #submissionforms_module.cms_form .cms_required {
  text-align: center;
  width: 3%;
 }

  #submissionforms_module.cms_form .cms_required em {
   color: #ff0000;
  }

 #submissionforms_module.cms_form .cms_field {
  position: relative;
  padding: 3px 0px 3px 3px;
  width: 65%;
 }

  .ui-datepicker {
   z-index: 100 !important;
  }

  #submissionforms_module.cms_form .cms_field input.hasDatepicker[type="text"] {
   display: inline-block !important;
  }

  #submissionforms_module.cms_form .cms_field textarea[cols="60"] { 
   width: 100%; 
  }

  #submissionforms_module.cms_form .cms_field input[size="60"] { 
   width: 100%; 
  }

  #submissionforms_module.cms_form .cms_field input.hasDatepicker[size="60"] {
      width: calc(100% - 20px);
  }

  #submissionforms_module.cms_form .cms_field .ui-datepicker-trigger {
   border: none;
  }

 #submissionforms_module.cms_form .cms_br {
  line-height: 5px;
 }

 #submissionforms_module.cms_form .cms_hint {
  color: #666666;
  font-size: 0.6875rem;
 }

 #submissionforms_module.cms_form .cms_date_hint {
  color: #666666;
  font-size: 0.6875rem;
  position:relative;
  left:-16px;
 }

 #submissionforms_module.cms_form .cms_captcha {
  border: 1px solid #cccccc;
  padding: 1px;
  margin: 5px 0px 5px 0px;
 }

 #submissionforms_module.cms_form .agreement_hint {
  padding-top:3px;
  color: #666666;
  font-size: 0.6875rem;
 }

 #submissionforms_module.cms_form .agreement {
  height:200px;
  padding:10px;
  margin:5px 0px 5px 0px;
  overflow: auto;
  border:1px solid #cccccc;
  background-color:#eeeeee;
 }

 #submissionforms_module.cms_form .checkbox_wrapper,
 #submissionforms_module.cms_form .radio_wrapper {
  width:100%;
 }

  #submissionforms_module.cms_form .checkbox_wrapper .item,
  #submissionforms_module.cms_form .radio_wrapper .item {
   width:100%;
   padding-top:2px;
   padding-bottom:2px;
  }

  #submissionforms_module.cms_form .checkbox_wrapper .item label,
  #submissionforms_module.cms_form .radio_wrapper .item label {
   cursor: pointer;
  }

  #submissionforms_module.cms_form .checkbox_wrapper .item label[title]:after,
  #submissionforms_module.cms_form .radio_wrapper .item label[title]:after {
   border-bottom: #000000 dotted 1px;
   content: "(?)";
   margin: 0 0 0 6px;
  }

  #submissionforms_module.cms_form .checkbox_wrapper .item .field,
  #submissionforms_module.cms_form .radio_wrapper .item .field {
   width:1%;
   vertical-align:top;
  }

   #submissionforms_module.cms_form .checkbox_wrapper .item .field input[type="checkbox"],
   #submissionforms_module.cms_form .radio_wrapper .item .field input[type="radio"] {
    margin:0px;
    padding:0px;
   }

  #submissionforms_module.cms_form .checkbox_wrapper .item .field_label,
  #submissionforms_module.cms_form .radio_wrapper .item .field_label {
   width:99%;
   padding-left:5px;
  }

 #submissionforms_module.cms_form .formBreak,
 .module-forms .formBreak {
  border: 1px dotted #cccccc;
 }

 #submissionforms_module.cms_form .formSection,
 .module-forms .formSection {
  margin:5px 0px 5px 0px;
  padding: 4px 5px 4px 5px;
  border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  background-color:#d4d4d4;
  font-weight: bold;
 }

 #submissionforms_module.cms_form .ui-datepicker-trigger {
  position: relative;
  left:-20px;
  top:3px;
 }

 #submissionforms_module.cms_form textarea {
  resize:vertical;
 }

 /* Signature Field - Begin */
 #submissionforms_module.cms_form .sigPad {
  width:100%;
 }

  #submissionforms_module.cms_form .sigNav {
   list-style-type: none;
  }

   #submissionforms_module.cms_form .sigNav a,
   #submissionforms_module.cms_form .sigNav a:link,
   #submissionforms_module.cms_form .sigNav a:visited {
    font-weight: 400;
   }

  #submissionforms_module.cms_form .sigPad input {
   border-color:#cccccc;
   padding:1px;
   width: 298px;
  }

 #submissionforms_module.cms_form .sigWrapper {
  width:300px;
  height:100px;
  margin-top:5px;
 }

  #submissionforms_module.cms_form .sigWrapper.current {
   border-color:#cccccc;
  }

 #submissionforms_module.cms_form .sigNav .clearButton {
  left:0;
  right:inherit;
 }

 #submissionforms_module.cms_form .sigNav a,
 #submissionforms_module.cms_form .sigNav a:link,
 #submissionforms_module.cms_form .sigNav a:visited {
  display:inline-block;
  padding-left: 0px;
  border: none;
 }
 /* Signature Field - End */

 /* Containers - Begin */
 #submissionforms_module.cms_form .container-fields-wrapper,
 #submissionforms_module.homepage_contentbox .container-fields-wrapper {
  border: 1px solid hsla(90, 20%, 65%, 0.3);
  border-radius: 8px;
  padding: 5px;
 }

 #submissionforms_module.cms_form .straight-corner,
 #submissionforms_module.homepage_contentbox .straight-corner {
  border-bottom-right-radius: 0;
 }

  #submissionforms_module.cms_form .container-buttons-wrapper,
  #submissionforms_module.homepage_contentbox .container-buttons-wrapper {
   padding: 0 0 5px 0;
   text-align: right;
  }

   #submissionforms_module.cms_form .container-buttons-wrapper span,
   #submissionforms_module.homepage_contentbox .container-buttons-wrapper span {
    display: inline-block;
    background-repeat: no-repeat;
    padding-left: 20px;
   }

    #submissionforms_module.cms_form .container-buttons-wrapper span:hover,
    #submissionforms_module.homepage_contentbox .container-buttons-wrapper span:hover {
     cursor: pointer;
    }

   #submissionforms_module.cms_form .container-buttons-wrapper span.container-button,
   #submissionforms_module.homepage_contentbox .container-buttons-wrapper span.container-button {
    margin: 0 0 0 4px;
       min-height: auto;
       padding: 0.5em 12px 0.5em 34px;
    background-color: hsla(90, 20%, 65%, 0.3);
       background-position: 8px 50%;
       border-bottom-left-radius: 8px;
       border-bottom-right-radius: 8px;
       color: #414141;
       line-height: 1.5em;
       text-transform: none;
   }

   #submissionforms_module.cms_form .container-buttons-wrapper span.container-button:hover,
   #submissionforms_module.homepage_contentbox .container-buttons-wrapper span.container-button:hover {
    background-color: hsla(90, 20%, 65%, 0.15);
    box-shadow: 0px 1px 4px #9ba694;
   }

   #submissionforms_module.cms_form .container-buttons-wrapper span.add,
   #submissionforms_module.homepage_contentbox .container-buttons-wrapper span.add {
       background-image: url("/core/public/shared/assets/images/icons/add.svg");
       background-size: 20px 20px;
   }

   #submissionforms_module.cms_form .container-buttons-wrapper span.add:hover,
   #submissionforms_module.homepage_contentbox .container-buttons-wrapper span.add:hover {
    color: #348300;
    box-shadow: 0px 1px 4px #9ba694;
   }

   #submissionforms_module.cms_form .container-buttons-wrapper span.remove,
   #submissionforms_module.homepage_contentbox .container-buttons-wrapper span.remove {
    background-image: url("/core/public/shared/assets/images/icons/remove.svg");
       background-size: 20px 20px;
   }

   #submissionforms_module.cms_form .container-buttons-wrapper span.remove:hover,
   #submissionforms_module.homepage_contentbox .container-buttons-wrapper span.remove:hover {
    color: #d3121a;
    box-shadow: 0px 1px 4px #9ba694;
   }
 /* Containers - End */

 /* Amount - Begin */
 #submissionforms_module.cms_form .cms_field.currency,
 .responsive #submissionforms_module.cms_form .cms_field.currency {
  position: relative;
 }

 #submissionforms_module.cms_form .cms_field.currency:before,
 .responsive #submissionforms_module.cms_form .cms_field.currency:before {
  content: '$';
  position: absolute;
  transform: translate(0, -50%);
    top: 50%;
    left: 8px;
 }

 #submissionforms_module.cms_form .cms_field.currency input[type="text"],
 .responsive #submissionforms_module.cms_form .cms_field.currency input[type="text"] {
  text-indent: 5px;
  margin: 0 !important;
 }
 /* Amount - End */

 #submissionforms_module.cms_form .cms_buttons {
  margin-left: calc(33% + 7px);
  text-align: left;
  padding-left: 0;
 }

  #submissionforms_module.cms_form .cms_buttons .cms_form_button:first-of-type {
   margin-right: 40px;
   margin-left: 0;
  }

  #submissionforms_module.cms_form .cms_buttons .cms_form_button:last-of-type {
   margin-left: 0;
  }

  #submissionforms_module.cms_form .cms_buttons input[type="submit"] {
   cursor: pointer;
  }

  #submissionforms_module.cms_form .cms_buttons .cms_form_button.primary {
   cursor: pointer;
  }

  #submissionforms_module.cms_form .cms_buttons .cms_form_button {
   font-size: 1em;
   border: 1px solid #CCCCCC;
   padding: 2px 5px 2px 5px;
  }

  #submissionforms_module.cms_form .cms_buttons .cms_form_button:hover {
   background-color: #DDDDDD;
   cursor: pointer;
  }

.module-forms.confirmation {}
 /* Containers - Begin */
 .module-forms .container-fields-wrapper {
  border: 1px solid hsla(90, 20%, 65%, 0.3);
  border-radius: 8px;
  padding: 5px;
  margin: 5px 0 5px 0;
  border-collapse: separate;
 }
 /* Containers - End */

 .module-forms.confirmation pre {
  font-family: inherit !important;
  font-size: inherit !important;
  white-space: pre-wrap !important;
  margin-top: 0;
  margin-bottom: 0;
 }

 .module-forms.confirmation .story_information,
 .module-forms.confirmation .whitepaper_information {
  font-weight:bold;
  padding-bottom:5px;
 }

 .module-forms.confirmation .label-cell {
  padding:5px 3px 5px 0px;
  font-weight:bold;
 }

 .module-forms.confirmation .value-cell {
  padding:5px 0 5px 0;
 }

  .module-forms.confirmation .value-cell img.signature-image {
   border: none !important;
  }

 .module-forms.confirmation .paragraph-text {
  width:99.5%;
 }

 .module-forms.confirmation .agreement {
  height:200px;
  padding:10px;
  margin:5px 0px 5px 0px;
  overflow: auto;
  border:1px solid #cccccc;
  background-color:#eeeeee;
 }

 .module-forms.confirmation .step-title {
  clear:both;
  padding:7px 0px 7px 0px;
  font-size: 1rem;
  font-weight:bold;
 }

 .module-forms.confirmation .download_link_wrapper {
  padding-bottom:5px;
  overflow: hidden;
 }

  .module-forms.confirmation .download_link_wrapper a.download_link {
   display:block;
   float:right;
   padding-left:20px;
   min-height:16px;
   background-image: url("/core/public/shared/assets/images/ico_pdf.gif");
   background-position: left;
   background-repeat: no-repeat;
  }

 .module-forms.confirmation .submissionforms_whitepapers,
 .module-forms.confirmation .submissionforms_stories {
  border-top: 1px dotted #666;
  margin: 25px 0px 0px 0px;
  padding-top: 25px;
 }

 .module-forms.confirmation .submissionforms_stories .story-image,
 .module-forms.confirmation .submissionforms_stories .story-documents-wrapper,
 .module-forms.confirmation .submissionforms_whitepapers .white-paper-image,
 .module-forms.confirmation .submissionforms_whitepapers .white-paper-title {
  display: inline-block;
 }

 .module-forms.confirmation .submissionforms_stories .story-image,
 .module-forms.confirmation .submissionforms_whitepapers .white-paper-image {
  vertical-align: top;
  margin-right: 10px;
 }

 .module-forms.confirmation .submissionforms_stories .story-documents-wrapper .story-document-title,
 .module-forms.confirmation .submissionforms_whitepapers .white-paper-title {
  margin-bottom: 3px;
 }

 .module-forms.confirmation .submissionforms_whitepapers .separator,
 .module-forms.confirmation .submissionforms_stories .separator {
  clear:both;
  margin-top: 10px;
 }

/* Home Page Content Box */
#submissionforms_module.homepage_contentbox .cms_clear {
 clear:both;
 line-height: 0;
}

#submissionforms_module.homepage_contentbox .required_information {
 text-align: right;
}

#submissionforms_module.homepage_contentbox .required_information em {
 color: #ff0000;
}

#submissionforms_module.homepage_contentbox .cms_divider {
 height: 0;
 margin-top: 5px;
 margin-bottom: 5px;
}

#submissionforms_module.homepage_contentbox .cms_label {
 padding: 6px 0 0 0;
}

#submissionforms_module.homepage_contentbox .cms_label label {
 display: inline;
}

#submissionforms_module.homepage_contentbox .cms_label em {
 color: #ff0000;
}

#submissionforms_module.homepage_contentbox .cms_br {
 line-height: 5px;
}

#submissionforms_module.homepage_contentbox .cms_hint,
#submissionforms_module.homepage_contentbox .cms_date_hint {
 display: block;
 clear: both;
 color: #666666;
 font-size: 0.6875rem;
}

#submissionforms_module.homepage_contentbox .agreement_hint {
 padding-top: 3px;
 color: #666666;
 font-size: 0.6875rem;
}

#submissionforms_module.homepage_contentbox .agreement {
 height: 200px;
 padding: 10px;
 margin: 10px 0 10px 0;
 overflow: auto;
 border: 1px solid #cccccc;
 background-color: #eeeeee;
}

#submissionforms_module.homepage_contentbox .formBreak {
 border: 1px dotted #cccccc;
}

#submissionforms_module.homepage_contentbox .formSection {
 margin: 5px 0 5px 0;
 padding: 4px 5px 4px 5px;
 border-radius: 4px;
 -webkit-border-radius: 4px;
 -moz-border-radius: 4px;
 background-color: #d4d4d4;
 font-weight: bold;
}

#submissionforms_module.homepage_contentbox .ui-datepicker-trigger {
 position: relative;
 left: -20px;
 top: 3px;
}

#submissionforms_module.homepage_contentbox textarea {
 resize: vertical;
}

/* Home Page Signature Field - Begin */
#submissionforms_module.homepage_contentbox .sigPad {
 width: auto;
}

 #submissionforms_module.homepage_contentbox .sigPad input {
  border-color: #cccccc;
  width: 98%;
 }

#submissionforms_module.homepage_contentbox .sigWrapper {
 height: 100px;
 margin-top: 5px;
}

 #submissionforms_module.homepage_contentbox .sigWrapper.current {
  border-color: #cccccc;
 }

#submissionforms_module.homepage_contentbox .sigNav .clearButton {
 left: 0;
 right: inherit;
}

#submissionforms_module.homepage_contentbox .sigNav a,
#submissionforms_module.homepage_contentbox .sigNav a:link,
#submissionforms_module.homepage_contentbox .sigNav a:visited {
 display: inline-block;
 padding-left: 0;
 border: none;
}
/* Home Page Signature Field - End */

#submissionforms_module.homepage_contentbox .cms_buttons {
 padding: 5px 0 5px 0;
}

 #submissionforms_module.homepage_contentbox .cms_buttons input[type="submit"] {
  cursor: pointer;
 }

 #submissionforms_module.homepage_contentbox .cms_buttons .cms_form_button.primary {
  cursor: pointer;
 }

 #submissionforms_module.homepage_contentbox .cms_buttons .cms_form_button {
  border: 1px solid #cccccc;
  padding: 2px 5px 2px 5px;
 }

 #submissionforms_module.homepage_contentbox .cms_buttons .cms_form_button:hover {
  background-color: #dddddd;
  cursor: pointer;
 }

@media screen and ( min-width: 0px ) and ( max-width: 767px ) {

 .responsive #submissionforms_module.cms_form > form > table {
  border-collapse: collapse;
 }

 .responsive #submissionforms_module.cms_form > form > table > tbody > tr {
  display: block;
  margin-top: 24px;
 }

 .responsive #submissionforms_module.cms_form > form > table > tbody > tr > td {
  display: block;
 }

 .responsive #submissionforms_module.cms_form .formSection {
  display: block;
  box-sizing: border-box;
  margin: 0;
  padding: 6px;
  width: 100%;
 }

 .responsive #submissionforms_module.cms_form .cms_divider {
  display: none;
 }

 .responsive #submissionforms_module.cms_form .cms_label {
  display: block;
  font-weight: bold;
  padding: 0;
  position: relative;
  text-align: left;
  width: 100%;
 }

 .responsive #submissionforms_module.cms_form tr[data-required="true"] .cms_label:after {
  content: '*';
  padding-left: 5px;
  color: #ff0000;
 }

 .responsive #submissionforms_module.cms_form .cms_required {
  display: none;
 }

 .responsive #submissionforms_module.cms_form .cms_field {
  display: block;
  padding: 0;
  width: 100%;
 }

 .responsive #submissionforms_module.cms_form .cms_field input[type="text"] {
  border: #cccccc solid 1px;
  box-sizing: border-box;
  padding: 6px;
  width: 100%;
 }

 .responsive #submissionforms_module.cms_form .cms_field label {
  font-weight: normal;
 }

 .responsive #submissionforms_module.cms_form .cms_field select {
  border: #cccccc solid 1px;
  box-sizing: border-box;
  padding: 6px;
  width: 100%;
 }

 .responsive #submissionforms_module.cms_form .cms_field textarea {
  border: #cccccc solid 1px;
  box-sizing: border-box;
  padding: 6px;
  resize: none;
  width: 100%;
 }
}

/* Payments */
.module-forms .ui-form-field-payment-information,
.module-forms .ui-data-addresses h3 {
 font-size: 0.875rem;
}
